// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

.red {
    color: red;
}

.orange {
    color: #c58104;
}

.blue {
    color: #3992dc;
}

.box-ticket {
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
    padding: 1rem;
    margin: 1rem;
    text-align: center;
    cursor: pointer;
    &:hover {
        box-shadow: 0 0.5rem 1rem rgb(5 60 255 / 55%) !important;
    }
}

.select-ticket {
    box-shadow: 0 0.5rem 1rem rgb(5 60 255 / 55%) !important;    
    background: #efefef;
}
a.btn.btn-primary {
    color: #fff !important;
}

.circle {
    height: 600px;
    width: 600px;    
    border-radius: 50%;
    display: inline-block;
    border: solid;
    line-height: 600px;
    text-align: center;
    font-size: 20rem;
    box-shadow: 0 0.5rem 1rem rgb(2 2 2 / 55%);
}

.card-winner {
    height: 500px;
    width: 300px;
    display: inline-block;
    border: solid;
    line-height: 500px;
    text-align: center;
    font-size: 20rem;
    box-shadow: 0 0.5rem 1rem rgb(2 2 2 / 55%);
    margin-top: 30px;
    cursor: pointer;
    border-radius: 10%;
    &:hover {
        box-shadow: 0 0.5rem 1rem rgb(5 60 255 / 55%);
    }
    p {
        font-size: 18px;
    }
}

.winner-unique {
    box-shadow: 0rem 0rem 1rem 1rem rgb(245 7 7 / 55%) !important;
}

.container {
    max-width: 1350px;
}